@charset "utf-8";
/* CSS Document */
/* ---------------------------------------------------------
  1. Imported Font Files
  2. General Styles
  3. Nav Styles
  4. Table Styles
  5. General Classes
---------------------------------------------------------*/
/* ---------------------------------------------------------
  1. Imported Font Files
---------------------------------------------------------*/
@font-face {
	font-family: DINWeb-Black;
	src: url("fonts/DINWeb-Black.eot");
	src: url("fonts/DINWeb-Black.woff") format("woff");
}
@font-face {
	font-family: DINWeb;
	src: url("fonts/DINWeb.eot");
	src: url("fonts/DINWeb.woff") format("woff");
}
@font-face {
	font-family: DINWeb-Bold;
	src: url("fonts/DINWeb-Bold.eot");
	src: url("fonts/DINWeb-Bold.woff") format("woff");
}
@font-face {
	font-family: DINWeb-Medium;
	src: url("fonts/DINWeb-Medium.eot");
	src: url("fonts/DINWeb-Medium.woff") format("woff");
}
@font-face {
	font-family: DINWeb-Light;
	src: url("fonts/DINWeb-Light.eot");
	src: url("fonts/DINWeb-Light.woff") format("woff");
}
/* ---------------------------------------------------------
  2. General Styles
---------------------------------------------------------*/
body {
font-family: 'DINWeb', Arial, Helvetica, sans-serif;
color: #707070;
text-decoration: none;
word-spacing: normal;
letter-spacing: 0;
line-height: 1.2em;
font-size: 1.2em;
}
strong {
	font-family: DINWeb-Bold;
}
body p {
	text-align: justify;
}
h1 {
	text-align: left;
}
h2 {
	color: #00B88A;
	float: right;
}
h4 {
	color: #23376C;
}
div ul {
	list-style: none;
}
blockquote {
	border-left: 10px solid #D6D6D6;
	font-style: italic;
	font-size: 17.5px;
	margin: 0px 0px 20px;
	padding: 10px 20px;
}
input {
	height: 25px;
}
input[type=submit] {
	background: #23376C;
	border: none;
	color: #ffffff;
	float: right;
	height: 50px;
	padding: 12px;
	width: 215px;
	text-align: center;
	font-family: 'DINWeb', Arial, Helvetica, sans-serif;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: 0;
	line-height: 1.2em;
	font-size: 1.2em;
}
input[type=submit]:hover {
	background: #23376C;
	cursor: pointer;
}
/* ---------------------------------------------------------
  3. Nav Styles
---------------------------------------------------------*/
nav {
	margin: auto;
	text-align: center;
}
	nav ul li:hover > ul {
		display: block;
	}
nav ul {
	padding: 0 10px;
	border-radius: 10px;
	list-style: none;
	position: relative;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}
	nav ul li {
		float: left;
	}
		nav ul li:hover {
			/* background on hover*/
		}
			nav ul li:hover a {
				text-decoration: underline;
			}
		nav ul li a {
			color: #ffffff;
			display: block;
			margin: 0px 20px;
			padding: 0px 10px;
			text-decoration: none;
		}
.navtop {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	background: #23376C;
}
.navtopmain {
	margin: auto;
	max-width: 960px;
	z-index: -1;
}
/* ---------------------------------------------------------
  4. Table Styles
---------------------------------------------------------*/
table {
	border-collapse: collapse;
	width: 100%;
}
table, th, td {
	border: 1px solid #707070;
}
td {
	padding: 15px;
}
th {
	background: #23376C;
	color: #ffffff;
	padding: 15px;
	text-align: center;
}
tr:nth-child(even) {
	background-color: #e8ebf1;
}
td:nth-child(2), td:nth-child(3), td:nth-child(4) {
	text-align: center;
}
.specs td:nth-child(even) {
	background-color: #e8ebf1;
}
.specs td:nth-child(odd) {
	background-color: #ffffff;
}
/* ---------------------------------------------------------
  5. General Classes
---------------------------------------------------------*/
.hero {
	color: #23376C;
	font-size: 2.7em;
	height: 150px;
	margin-top: 100px;
	text-align: center;
}
.callus {
	color: #FFFFFF;
}
.content {
	margin: auto;
	max-width: 960px;
	padding-top: 25px;
}
.cost {
	color: #23376C;
	font-size: 2.5em;
	font-family: DINWeb-Bold;
	text-align: right;
}
.exgst{
	display: block;
	font-size: 16px;
	padding-top: 10px;
}
.left {
	display: table-cell;
	padding: 10px;
	width: 320px;

}
.middle {
	border-left: 1px solid;
	border-right: 1px solid;
	display: table-cell;
	padding: 10px;
	width: 320px;
}
.right {
	display: table-cell;
	padding: 10px;
	width: 320px;
}
.colleft {
	display: table-cell;
	padding: 10px;
	width: 440px;
}
.colright {
	border-left: 1px solid;
	display: table-cell;
	padding: 10px;
	width: 440px;
}

.orderbtn a{
	background: #23376C;
	color: #ffffff;
	float: right;
	padding: 12px;
	text-align: center;
	text-decoration: none;
	width: 125px;
}
.orderbtn a:hover {
	background: #23376C;
}
.lilbtn a{
	background: #23376C;
	border-right: solid 10px #ffffff;
	color: #ffffff;
	float: right;
	padding: 12px;
	text-align: center;
	text-decoration: none;
	width: 125px;
}
#centerlearnmore {
	margin: auto;
	width: 500px;
	text-align: center;
}
.learnmorebtn a{
	background: #23376C;
	color: #ffffff;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 175px;
	padding-right: 175px;
	text-align: center;
	text-decoration: none;
}
.learnmorebtn a:hover {
	background: #23376C;
}

.lilbtn a:hover {
	background: #23376C;
}
.tableorderbtn a{
	background: #23376C;
	color: #ffffff;
	float: right;
	padding: 12px;
	text-align: center;
	text-decoration: none;
	width: 125px;
}
.tableorderbtn a:hover {
	background: #23376C;
}

.plandesc {
	height: 150px;
}

/* unvisited link, visited link */
.comlink a:link, .comlink a:visited {
	color: #23376C;
	text-decoration: none;
}
/* mouse over link, selected link */
.comlink a:hover, .comlink a:active {
	color: #23376C;
	border-bottom: 1px solid #23376C;
}

.question a:link, .question a:visited {
	color: #23376C;
	text-decoration: none;
}
.question a:hover, .question a:active {
	color: #23376C;
	border-bottom: 1px solid #23376C;
}
.faq li {
	padding: 8px 0px 8px 0px;
}

.fineprint {
	font-size: 0.8em;
}
.support td {
	border: none;
}
.support tr {
	background-color: #ffffff;
}
.support td {
	text-align: left;
}
